/* General Blueprint Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url('https://pro.fontawesome.com/releases/v5.10.0/css/all.css');

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #47a3da;
}

.clear{
	clear:both;
	display:block;
}
.padded{	
	padding: 8px 10px;
}
/*a {
	color: #f0f0f0;
	text-decoration: none;
}*/
.gray{
	color:gray;
}
.margintop{
	margin-top:30px;
}
a:hover {
	color: #000;
}

.main,
.container > header {
	width: 100%;
	margin: 0 auto;

}

.container > header {

}

.container > header h1 {
	font-size: 2.125em;
	line-height: 1.3;
	margin: 0 0 0.6em 0;
	float: left;
	font-weight: 400;
}

.container > header > span {
	display: block;
	position: relative;
	z-index: 9999;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	padding: 0 0 0.6em 0.1em;
}

.container > header > span span:after {
	width: 30px;
	height: 30px;
	left: -12px;
	font-size: 50%;
	top: -8px;
	font-size: 75%;
	position: relative;
}

.container > header > span span:hover:before {
	content: attr(data-content);
	text-transform: none;
	text-indent: 0;
	letter-spacing: 0;
	font-weight: 300;
	font-size: 110%;
	padding: 0.8em 1em;
	line-height: 1.2;
	text-align: left;
	left: auto;
	margin-left: 4px;
	position: absolute;
	color: #fff;
	background: #47a3da;
}

.container > header nav {
	float: right;
	text-align: center;
}

.container > header nav a {
	display: inline-block;
	position: relative;
	text-align: left;
	width: 2.5em;
	height: 2.5em;
	background: #fff;
	border-radius: 50%;
	margin: 0 0.1em;
	border: 4px solid #47a3da;
}

.container > header nav a > span {
	display: none;
}

.container > header nav a:hover:before {
	content: attr(data-info);
	color: #47a3da;
	position: absolute;
	width: 600%;
	top: 120%;
	text-align: right;
	right: 0;
	pointer-events: none;
}

.container > header nav a:hover {
	background: #47a3da;
}

.bp-icon:after {
	font-family: 'bpicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	color: #47a3da;
	-webkit-font-smoothing: antialiased;
}

.container > header nav .bp-icon:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	line-height: 2;
	text-indent: 0;
}

.container > header nav a:hover:after {
	color: #fff;
}

.bp-icon-next:after {
	content: "\e000";
}
.bp-icon-drop:after {
	content: "\e001";
}
.bp-icon-archive:after {
	content: "\e002";
}
.bp-icon-about:after {
	content: "\e003";
}
.bp-icon-prev:after {
	content: "\e004";
}

.main > section {
	width: 100%;
	margin: 0 auto;
	position:fixed;
	margin-top:-178px;
	z-index:999999999;
}

.main > section h2 {
	font-weight: 300;
	color: #ccc;
}
@media  (min-width: 700px) and ( max-width: 3400px){

.main > section button {
	
    width: 100%;
    height: 44px;
    position: relative;
    font-size: 24px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    color: #fff;
	text-align: right;
    padding-right: 8px;
	background-color:#000;
	margin-top:12px;
	display:none;
	
}


}


@media  (min-width: 460px) and ( max-width: 699px){

.main > section button {
	
    width: 100%;
    height: 44px;
    position: relative;
    font-size: 24px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    color: #fff;
	text-align: right;
    padding-right: 8px;
	background-color:#000;
	margin-top:14px;
	
}
}

@media  (min-width: 335px) and ( max-width: 459px){

.main > section button {
	
    width: 100%;
    height: 44px;
    position: relative;
    font-size: 24px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    color: #fff;
	text-align: right;
    padding-right: 8px;
	background-color:#000;
	margin-top:13px;
	
}


}

@media  (min-width: 280px) and ( max-width: 334px){

.main > section button {
	
    width: 100%;
    height: 44px;
    position: relative;
    font-size: 24px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    color: #fff;
	text-align: right;
    padding-right: 8px;
	background-color:#000;
	margin-top:12px;
	
}

}

.main > section button:hover {
	background: #44062a;
	color:#fff;
	border:none;
}

.main > section button.active {
	background: #6b0742;
		color:#fff;
			border:none;
}

.main > section button.disabled {
	background: #000;
	pointer-events: none;
}

@media screen and (max-width: 55em) {

	.container > header h1,
	.container > header nav {
		float: none;
	}

	.container > header > span,
	.container > header h1 {
		text-align: center;
	}

	.container > header nav {
		margin: 0 auto;
	}

	.container > header > span {
		text-indent: 30px;
	}
}
.resumol ul {
    margin-left: 0px;
    list-style: none;
}
.resumol ul ul {
    margin-left: 0px;
    list-style: none;
}
.resumol ul li {
    list-style: inherit;
    color: #4e4d4d;
    font-family: 'HelveticaNeueLTStd-MdCn';
    font-size: 16px;
}

.resumol .categoria ul li.item{
border-bottom: 1px solid #c2c2c2;
}
.resumol .categoria ul li.item:last-child{
border-bottom: none;
	
}

.foco-orcamento .box_finalizar .box_valor li span{
    color: #4e4d4d;
    font-family: 'HelveticaNeueLTStd-MdCn';
    font-size: 16px;
	line-height:normal;	
}

.menu .submenu {
    float: right;
    height: 240px;
    width: 320px;
    clear: right;
    z-index: 999999;
    position: relative;
}
/*.menu .submenu a {
    background-color: #801a45;
    display: block;
    height: 34px;
    line-height: 34px;
    padding: 0px 20px;
    margin-right: 86px;
    font-style: italic;	
    text-align: right;
}*/
.menu .submenu a:hover {
	background-color:#ffc95d;
	color:white;
}
/*.menu .submenu a:nth-child(1) {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.menu .submenu a:nth-last-child(1) {
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}*/

/*.container{
	width:1135px;
}*/
.centralize{
	text-align:center;
}
.area-logado.container {
    width: 1135px;
    margin: 0 auto;
    text-align: center;
	font-family:arial;
}
.area-logado .menu-logado{
	width:25%;
	float:left;
}
.area-logado .menu-logado .avatar {
    width: 280px;
    border: 1px solid #5b2b4a;
    margin-left: -12px;
    height: 244px;
	    position: relative;
}
.area-logado .menu-logado .avatar img{
	width:192px;
	height:192px;
	border:1px solid white;
    margin-top: 23px;
	background-color:#f1ecd9;
}
.area-logado .menu-logado .insidemenu{
	width:256px;
	min-height:400px;
	background-color:#e6e7de;
	color:black;
}
.area-logado .menu-logado .insidemenu .username {
    text-transform: uppercase;
    padding: 18px 10px;
    margin-bottom: 6px;
}
.area-logado .conteudo-logado {
	width: 74%;
    margin-left: 26%;
}
.area-logado .breadcrumb {
    font-size: 11px;
    text-align: left;
    color: #a8a8a8;
    margin-left: -12px;
    margin: 10px 0px;
    font-weight: bold;
    font-family: arial;
}
.area-logado .insidemenu li{
    list-style: none;
}
.area-logado .insidemenu *{
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.area-logado .insidemenu li a{
padding: 8px 20px 8px 36px;
    text-align: left;
    color: black;
    list-style: none;
    display: block;
    width: 220px;
    border: 1px solid #e6e7de;
}
.area-logado .insidemenu li a:hover, .area-logado .insidemenu li a.current {
    border: 1px solid #5b2b4a;
    margin-left: -16px;
    border-left: 16px solid #5b2b4a;
}
.area-logado .insidemenu li a:hover{
    padding-left: 35px;
}

.area-logado .insidemenu ul {
   padding-bottom: 80px;
}

.area-logado .conteudo-logado h2, .area-logado .conteudo-logado h3.underlined{
	color:#5b2b4a;
	text-transform:uppercase;
	border-bottom:1px solid #7c7c7c;
	text-align:left;
	font-weight:bold;	
	margin-bottom:20px;
	padding-bottom:6px;
}
.area-logado .conteudo-logado h2{
	font-size:19px;	
}
.area-logado .conteudo-logado h3{
	color:#5b2b4a;
	text-transform:uppercase;
	text-align:left;
	font-size:19px;
	font-weight:bold;	
	padding-bottom:0px;
	font-size:17px;
}
.area-logado .conteudo-logado h3.underlined{
    margin-bottom: 10px;
}
.area-logado .conteudo-logado h4{
	color:#5b2b4a;
	font-size:15px;	
	font-weight:bold;	
    line-height: 21px;
	text-align:left;
}
.area-logado .conteudo-logado h4.floated {
	display:inline-block;
    float: right;
}
.area-logado .conteudo-logado h4.floated a{
    font-size: 11px;
	color:#5b2b4a;
	text-decoration:underline;
}

.area-logado .tabelaholder{
	border:1px solid #5b2b4a;
	padding:10px;
}
.area-logado .tabelaholder .tabelahead{
	padding: 8px 10px;
	background-color:#e6e7de;
}

.area-logado .tabelaholder .tabelabody.padded {
    min-height: 140px; 
}
.area-logado .tabelaholder .tabelabody span.date {
    font-weight: normal;
    font-size: 12px;
    padding-top: 4px;
    display: block;
    color: gray;
}
.area-logado .tabelaholder table{
	width:100%;
	font-weight:bold;
}
.area-logado .tabelaholder table th, .area-logado .tabelaholder table td{
	border-bottom:1px solid #5b2b4a;
	border-right:1px solid #5b2b4a;
	padding:7px;
	color:#5b2b4a;
	font-size:13px;
}
.area-logado .tabelaholder table td.status, .area-logado .tabelaholder table th.status{
	color:#5b2b4a;
}
.area-logado .tabelaholder table th.status{
	font-size: 16px;
}
.area-logado .tabelaholder table td{
	color:gray;
}
.area-logado .tabelaholder table th:nth-last-child(1), .area-logado .tabelaholder table td:nth-last-child(1){
	border-right:0px;
}
.area-logado .tabelaholder table tr:nth-last-child(1) td{
	border-bottom:0px;
}
.area-logado span.sts {
    border-radius: 60px;
    padding: 0px;
    height: 14px;
    width: 14px;
    line-height: 15px;
    display: inline-block;
    margin: 0 auto;
}	
.area-logado span.sts.ok {
    background-color: transparent;
    background: url(../imagens/check.jpg);
    background-size: contain;
    height: 16px;
    background-repeat: no-repeat;
    width: 16px;
}
.area-logado  span.sts.pr{
    background-color: #00c6ff;
}
.area-logado  span.sts.pn{
    background-color: #fcb005;
}
.area-logado  span.sts.at{
    background-color: #bf0811;
}
.area-logado .legenda {
    font-size: 12px;
    color: #5b2b4a;
    text-align: left;
	margin-top:10px;
}
	
.area-logado .conteudo-logado .box-etapas{width: 90%; height:46px; float:left; position:relative; display:block; background-image:url(../imagens/back_check.jpg); background-repeat:no-repeat y; margin-left:5%;}

.area-logado .conteudo-logado .box-etapas .etp{width: 135px; height:46px; float:left; position:relative; display:block; text-align:left;}
.area-logado .conteudo-logado .box-etapas .etapa6 {width: 42px; text-align: right;}
/*.area-logado .conteudo-logado .box-etapas .etapa6{text-align:right;}*/

.area-logado .conteudo-logado .texto_etapas{width:100%; height:20px; float:left; position:relative; display:block; background-image:url(../imagens/back_check.jpg); background-repeat:no-repeat y;}
.area-logado .conteudo-logado .texto_etapas .txtp{width: 135px; height:20px; float:left; color:#000; font-size:14px;text-align:center; font-weight:bold;}
.area-logado .conteudo-logado .texto_etapas .texto1{width: 131px;}
.area-logado .conteudo-logado .texto_etapas .texto6{width:126px;text-align:center;}

input.square, select.square, textarea.square{
    width: 90%;
    height: 36px;
    border: solid 1px #801a45;
    text-indent: 6px;
    font-family: 'HelveticaNeueLTStd-MdCn';
    font-size: 15px;
    color: #4e4d4d;
    margin-top: 12px;
}
 textarea.square{
    height: 108px;
    padding: 6px 0px;
}
input.squarebutton{
    width: 90px;
    height: 35px;
    position: relative;
    background-color: #ffc95d;
    text-align: center;
    font-family: 'HelveticaNeueLTStd-Blk';
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    margin-top: 15px;
    line-height: 35px;
}
.ico a{
	color:#5b2b4a;
}
.ico a:hover{
	color:#c285eb;
}
span.respondendo {
    font-size: 14px;
    color: purple;
}

.meusdados.foco-orcamento .orcamento{
	width:100%
}

/*.menu2 .submenu a:nth-child(1) {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.menu2 .submenu a {
    background-color: #801a45;
    display: block;
    height: 34px;
    line-height: 34px;
    padding: 0px 20px;
    margin-right: 25px;
    font-style: italic;
    text-align: right;
}*/
.menu2 .submenu {

    float: right;
    height: 400px;
    width: inherit;
    clear: right;
}
.menu2 .submenu a:hover {
    background-color: #ffc95d;
    color: white;
}
/*.menu2 .submenu a:nth-last-child(1) {
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}*/
.tablejob tr.hided{
	display:none;
}
li.msg {
    background-image: url(/imagens/msgico.png);
    background-position: 3px center;
    background-repeat: no-repeat;
}
.msg span.new {
    display: block;
    font-size: 12px;
    color: #05d505;
    font-weight: bold;
}
.main > section button{ font-family: 'Lato', Calibri, Arial, sans-serif;}
p.termos-aceite {
	margin:15px 0;
    color: #303030;
	font-family: 'Lato';
	font-weight:bold;
}
p.termos-aceite a {
    color: #640d3e;
    /*border-bottom: 1px solid #640d3e;*/
}
p.termos-aceite input[type="checkbox"]{
	-webkit-appearance: none;
    background-color: #fafafa;
    border: 1px solid #cacece;
    width: 15px;
    height: 15px;
    position: relative;
}

p.termos-aceite input[type="checkbox"]:checked:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: -3px;
	left: 0px;
	color: #99a1a7;
}
p.termos-aceite span{
	float:right;
	color: #640d3e;
    border-bottom: 1px solid #640d3e;
}
.finaliza-contrato, .finaliza-contrato-dsp-block{
	background: #ffc200;
    color: white;
	display:none;
    padding: 16px 33px;
    outline: 1px solid #ffc200;
    border: 10px solid;
}
.ola-usuario{
	position: absolute;
	right: 0;
	top: 20px;
	background: #510a32;
	padding: 4px 6px 7px;
}
.ola-usuario span{
	color:orange;
}

.submenu a.menu-logado:not(.esquecis):not(.cadastros) {
    background-color: rgba(230, 231, 222, 0.9);
    display: block;
    height: 54px;
    line-height: 54px;
    padding: 0px 20px;
    margin-right: 0;
    color: #4c4c4c;
    text-align: center;
    width: 310px;
    font-style: normal;
    font-size: 14px;
}
.menu2 .submenu a.menu-logado {
    margin-right: 0px;
}
a.menu-logado:not(:last-child) .subitem-menu {
    width: 90%;
    margin: 0 auto;
    border-bottom: 1px solid #4a062d;
    z-index: 99999999;
    position: relative;
}

.tarja-menu .foco .menu{
	z-index: 9999;
    position: relative;
}
.submenu a.menu-logado:nth-last-child(1) div {
    background-color: #2e1839;
    color: white;
    line-height: 45px;
	border-radius: 10px;
	width: 90%;
    margin: 0 auto;
}
.submenu a.menu-logado:nth-last-child(1) {
    padding-top: 20px !important;
    height: 84px !important;
    line-height: 84px !important;
}
.submenu a:nth-last-child(1):hover{
	background-color: rgba(230, 231, 222, 0.9);
}
input.input-file {
    opacity: 0;
    position: absolute;
    right: 50%;
    transform: translate(50%, 0);
	width: 100%;
    height: 100%;
	cursor:pointer;
}
.escolher-imagem > div {
	line-height: 60px;
    width: 200px;
    margin: 0 auto;
    background: #ffc95d;
    color: white;
    font-family: 'Lato';
    font-size: 18px;
    border: 9px solid;
    outline: 1px solid #ffc95d;
    margin-top: 30px;
	position: relative;
	display: inline-block;
}
.wrapper-avatar-upload {
    width: 150px;
    height: 150px;
    overflow: hidden;
	margin: 0 auto;
	border: 10px solid #e6e7de;
    outline: 1px solid #5b2b4a;
}
img.upload-avatar {
    height: 100%;
    min-width: 100%;
}
.submenu form.login input {
    width: 80%;
    display: block;
    margin: 0 auto;
    margin-top: 15px;
    height: 45px;
    padding: 7px;
    border-radius: 5px;
}
.submenu form.login {
    background-color: rgba(230, 231, 222, 0.9);
    width: 320px;
    height: 240px;
    left: 0;
    top: 0;
    padding-top: 5px;
    /* position: absolute; */
}
.submenu form.login input[type="submit"] {
    background-color: #2e1839;
    color: white;
    line-height: 35px;
    border-radius: 5px;
    width: 80%;
    margin: 20px auto 0 auto;
}
.submenu form.login a {
    color: #2e1839;
    font-size: 12px;
    text-decoration: underline;
}
.linksLogin {
    width: 80%;
    margin: 0 auto;
	padding-bottom:15px;
}
.submenu form .linksLogin a{
	padding-top: 0px !important;
    height: 14px;
    line-height: 14px;
}
a.esquecis {
    float: left;
    margin-top: 10px;
}
a.cadastros {
    float: right;
    margin-top: 10px;
}
.open-menu{
	display:block
}
/*.ico-menu:hover ~ .submenu, .submenu:hover{
	display:block !important;
}*/
tr.toUser td {
    color: #46062b !important;
}
tr.toUser {
    background: rgba(230, 231, 222, 1);
}
.deletar-item{
    border-radius: 15px;
    background: #4e0c32;
    width: 18px;
    height: 18px;
    text-align: center;
    display: block;
    padding: 0;
    margin: 0;
    font-size: 13px;
    margin-top: 6px;
    color: white !important;
    padding-right: 1px;
    margin-left: 5px;
    line-height: 19px;
    float: right;
}
input[type="submit"] {
    cursor: pointer;
}

.tarja-menu .foco .menu .engrenagem {
    float: left;
    height: 140px;
    padding-left: 10px;
    padding-right: 10px;
}

.background-modal {
    background: rgba(0,0,0,.8);
    display: block;
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 99999999;
	display:none;
}
.modal{
	    z-index: 99999999999;
}
.deletar-item{
	cursor:pointer;
}


@media(max-width: 1024px){
	.area-logado.container {
    width: 100%;
}

.area-logado .menu-logado {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    float: none;
}

.area-logado .menu-logado .insidemenu {
    width: 100%;
    text-align: center;
    float: none;
    margin: 0 auto;
}

.area-logado .menu-logado .avatar {
    width: 100%;
    margin: 0 auto;
}

.area-logado .insidemenu ul {
    text-align: center;
    margin: 0 auto;
    width: 100%;
}

.area-logado .insidemenu li a {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 7px 0;
}
.area-logado .insidemenu li a:hover, .area-logado .insidemenu li a.current {
    width: 100%;
    margin: 0;
}

.area-logado .conteudo-logado {
    width: 100%;
    margin: 30px 0 0 0;
    padding: 0 15px;
}

.area-logado .tabelaholder {
    padding: 0;
}
.imagens-referencia.arquivos > div {
    width: 49% !important;
}
.imagens-referencia > div {
    width: 49% !important;
}
}

.tarja-preta img{
	width:100%;
}
.tarja-preta{
	height:auto !Important;
	margin-bottom: 0;
}

.title-modal-contratar {
    text-align: center;
    line-height: 50px;
    padding-top: 35px;
    padding-bottom: 15px;
}

.title-modal-contratar img {
    height: 50px;
    line-height: 50px;
}

.title-modal-contratar b {
    line-height: 50px;
    vertical-align: text-bottom;
    color: #640d3e;
    margin-left: 15px;
    font-size: 26px;
}
.aviso {
    text-align: center;
    margin-top: 22px;
    color: #424142;
}
#modal-contratar-personalizado .box-modal-login {
    height: 480px;
}
#modal-contratar-Sucesso .title-modal-contratar {
    position: absolute;
    right: 50%;
    bottom: 50%;
    transform: translate(50%, 50%);
}
.aviso img {
    margin-bottom: -2px;
    width: 19px;
}

.servpers{
	display:none;
}
.foco-orcamento .box_finalizar .box_valor .servpers ul {
    margin-left: 34px;
}
.foco-orcamento .box_finalizar .box_valor .servpers ul li.categoria {
    list-style: inherit;
    color: #4e4d4d;
    font-family: 'HelveticaNeueLTStd-MdCn';
    font-size: 16px;
}.box_valor input.qtd {
    width: 19px;
    margin-right: 1px;
    text-align: center;
    padding: 2px;
}


.ajaxcontent-esqueci.ligthbox.featherlight-inner {
    display: block !important;
}
.foco-orcamento .box_finalizar .box_valor li span.valor {
    float: right;
    margin-top: 6px;
    width: auto;
	/*display:none;*/
}

.foco-orcamento .box_finalizar .box_valor li span.spancat {
    width: 100%;
    background-color: silver;
    padding: 3px;
    text-align: center;
    display: block;
}

@media(min-width: 600px){
.foco-orcamento .box_finalizar .box_valor {
    max-height: 70vh;
    overflow-y: scroll;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
}
@media(max-width: 700px){
	.featherlight .featherlight-content {
			overflow: auto;
			max-height: 90vh !important;
		} 
}
.foco-orcamento .box_finalizar .box_valor::-webkit-scrollbar { 
    display: none; 
}


.featherlight .box-modal-cadastro {
    display: none;
    border: solid 3px #f9c256;
}

.featherlight .foco-orcamento .orcamento {
    float: none !important;
}
.foco-orcamento .box_finalizar .box_valor li span.itemval span.inome {
    width: 184px;
    vertical-align: middle;
}

#cookiePolicy {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #7D0A43;
    z-index: 1000;
}
  
#cookiePolicy .container {
    padding: 30px 30px;
    text-align: center;
    color: #FFF;
}
  
#cookiePolicy span {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 300;
}
  
#cookiePolicy span a {
    color: #FFF;
    font-weight: 400;
    text-decoration: none;
    transition-duration: 2ms;
}
  
#cookiePolicy .footer_optout_btn {
    padding: 12px 24px;
    font-size: 1.3em;
    font-weight: 600;
}
  
#cookiePolicy .cta{
    display: inline-block;
    text-transform: none;
    padding: 10px;
    margin-top: 10px;
    background: #fff;
    color: #7D0A43 !important;
    font-size: 14px;
}

#cookiePolicy .cta:hover{
    background: #373737;
    color:#fff !important
}

.wrapper-buttons {
    position: fixed;
    right: 4.2rem;
    bottom: 8rem;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background-color: green;
    border-radius: 100%;
    z-index: 1000;
}

.wrapper-buttons a {
    text-decoration: none;
}

.circle-btn i {
    font-size: 300%;
}

.circle-btn {
   width: 3rem;
   height: 3rem;
   display: flex;
   justify-content: center;
   align-items: center;
   color: #fff;
   margin: 1.3rem;
}